Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4931 - feature request: FAT32 support in mkdosfs
Summary: feature request: FAT32 support in mkdosfs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkdosfs
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-05 22:10 UTC by Jay Berkenbilt
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-23 03:48:18 UTC


Attachments (Terms of Use)

Description Jay Berkenbilt 1999-09-05 22:10:34 UTC
A version of mkdosfs with FAT32 support can be found at
ftp://bmrc.berkeley.edu/linux/fat32/mkdossf-0.4.1.tar.gz
This is the yggdrasil mkdosfs modified by Gordon Chaffee who
wrote much of the FAT32 code in the kernel.  I have been
using it for some time with no problems.  I think it would
be nice if the default mkdosfs in RedHat Linux knew how to
create FAT32 file systems.

Comment 1 David Lawrence 1999-09-07 17:36:59 UTC
Thank you for the enhancement request. It has been forwarded on to a
developer for review.

Comment 2 Cristian Gafton 1999-09-23 03:48:59 UTC
we switched to dosfsutils for our next release. SO it will get fixed
in the next release.


Note You need to log in before you can comment on or make changes to this bug.